Subject: Re: Q: DIY metal casting?

From: [email-masked] (Michael J. Edelman)
Date: 23 Nov 1993 20:35:55 GMT

In article [email-masked],  [email-masked] (James W. Swonger) writes:
> My experience with backyard aluminum casting tell me that it takes a 
>much better setup and skill set to make a clean aluminum casting - 
>heated mold for starters, nice hot forge/furnace for another. The
>aluminum temperature is pretty high...

I think aluminum melts at about 1300-1400F, and the various zinc based casting alloys
like Zamak melt at 800-900F. A significant difference, but 1400F isn't much harder
to attain than 900F.

My pal Doug, working from Dave Gingery's book, made a beautiful aluminum
casting on his very first try. He mixed his own sand, from sandblasting
sand and clay, and melted the aluminum in a cast iron pot in a forge made from 
some refractory bricks stacked up (not cemented), charcoal, and a shopvac
for air. 

Besides the Dave Gingery books there is a book from Tab called something like 
The Complete Book of Metal Casting. Not quite sure of the title, but Lindsey has it. 
I had a chance to look through the book and it's quite complete and includes
a lot of info not in Gingery, like the availability of pre-mixed oil-based
casting sands.

So I say go ahead and try aluminum; the supplies are very cheap. Use scrap 
aluminum, an old pot, and dig a pit in your back yard to serve as a forge.

--mike

---

From: [email-masked]
Date: 24 Nov 93 12:49:24 PDT

> aluminum, an old pot, and dig a pit in your back yard to serve as a forge.

I agree.   A friend who had *zero* metalworking experience started
with the Gingery book and got acceptable results after his first
couple of tries.   He now uses PetroBond prepared sand and thinks
it is the best stuff around.   As an early test of it, he cast
some US coins.   I have the nickle, and it is so good I can read
the date on it.

The best material we have found so far is the castings from old
8" and larger hard disk drives.   The smaller ones often use 
something other than aluminum, so avoid them.   The castings
we made from aluminum soda cans were "gummy" when we machined 
them.

He is almost finished with his *second* Gingery lathe.   He
was not happy with the results of his first attempt, so he
decided to do another one.   This time he "cheated" and used
my mill to speed up the process, but the results are very
nice.

I am in the process of making Gingery's Li'l Bertha electric
furnace -- I'll let you know how it works out.

--  Alan E. Frisbie               [email-masked]
--  Flying Disk Systems, Inc.
--  4759 Round Top Drive          (213) 256-2575 (voice)
--  Los Angeles, CA 90065         (213) 258-3585 (FAX)